A new upstream version is available: 4.7.3

package:
node-handlebars
severity:
high
created:
2020-02-07
last updated:
2020-02-18

A new upstream version 4.7.3 is available, you should consider packaging it.